aboutsummaryrefslogtreecommitdiff
path: root/cross-x86.sh
diff options
context:
space:
mode:
authorAlex Auvolat <alex.auvolat@ens.fr>2015-02-15 16:33:23 +0100
committerAlex Auvolat <alex.auvolat@ens.fr>2015-02-15 16:33:23 +0100
commitf28415936e17babbf988500bf5865dbb3e262456 (patch)
treee400a95088a2a94fe6ef2e88eaa32291af165a39 /cross-x86.sh
parent6baff50d93bbc05c1f216a61fc288f265afcf31a (diff)
downloadcross-scripts-f28415936e17babbf988500bf5865dbb3e262456.tar.gz
cross-scripts-f28415936e17babbf988500bf5865dbb3e262456.zip
Update README
Diffstat (limited to 'cross-x86.sh')
-rwxr-xr-xcross-x86.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/cross-x86.sh b/cross-x86.sh
index 711840d..16d45d6 100755
--- a/cross-x86.sh
+++ b/cross-x86.sh
@@ -29,7 +29,7 @@ mkdir build-gcc-$GCC
echo " =>> STARTING BUILD <<="
cd build-binutils-$BINUTILS
-../binutils-$BINUTILS/configure --prefix=$PREFIX --target=$TARGET --disable-nls --disable-werror || exit
+../binutils-$BINUTILS/configure --prefix=$PREFIX --target=$TARGET --disable-nls --disable-werror --with-sysroot || exit
make configure-host || exit
make all || exit
make install || exit